package game.Sprites;

import game.Vector3;

import java.awt.*;
import java.awt.geom.Rectangle2D;
import java.awt.image.BufferedImage;

public class BloodSprite extends DebrySprite {
    public BloodSprite(Vector3 position, double rotation) throws Exception {
        super(SpriteResources.getBloodImg(), position, rotation, 1.0);
    }
}
